<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent">
    <android.support.design.widget.TabLayout
        android:id="@+id/tab"
        app:tabGravity="fill"
        app:tabMode="fixed"
        app:tabSelectedTextColor="?tabSelectedTxtColor"
        app:tabIndicatorColor="?tabSelectedTxtColor"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">
    </android.support.design.widget.TabLayout>
    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">
        <FrameLayout
            android:id="@+id/tab_frame_replace"
            android:layout_width="match_parent"
            android:layout_height="match_parent">
        </FrameLayout>
        <View
            android:layout_width="match_parent"
            android:layout_height="@dimen/padding_3dp"
            android:background="@drawable/shadow"/>
    </RelativeLayout>
</LinearLayout>